Package Details: fastcgi++-git 3.0.r88.g02ca540-1

Git Clone URL: https://aur.archlinux.org/fastcgi++-git.git (read-only, click to copy)
Package Base: fastcgi++-git
Description: This library is intended as a high-efficiency C++14 api for web development.
Upstream URL: https://fastcgipp.isatec.ca
Licenses: LGPL
Conflicts: fastcgi++
Submitter: Erroneous
Maintainer: Erroneous
Last Packager: Erroneous
Votes: 1
Popularity: 0.000000
First Submitted: 2016-10-19 12:09
Last Updated: 2020-05-11 16:09

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

Erroneous commented on 2020-05-11 16:09

I've updated the pkgbuild to include the correct URL and not have i686.

The latest branch will build doxygen if CMake finds it, but should work if doxygen isn't installed.

The pkgver now is consistent with https://wiki.archlinux.org/index.php/VCS_package_guidelines#Git

gmurray commented on 2018-09-16 02:01

This depends on doxygen but the PKGBUILD does not include doxygen as a dependency.

pkgver() also returns an invalid string for the version.